packages: update libmicrohttpd to 0.9.19
[openwrt/svn-archive/archive.git] / libs / libpfm /
2010-03-24 Nicolas Thill[packages] mark packages that failed to build on more...
2009-12-18 Nicolas Thill[packages] massive: use $(INSTALL_DIR) instead of ...
2009-08-24 Geoff Levandlibpfn: Remove unneeded DEPENDS on TARGET_ps3
2009-04-20 Hamish GuthrieUpdate dependencies on libspe2 and libpfm
2009-04-17 Felix Fietkaunuke $Id$ in /packages as well
2008-11-04 Hamish GuthrieAdded package libpfm (note this package also requires...